Subject: Re: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Dec 2012 10:45:15 -0500

>>> 2. M-x debbugs-gnu
>>> There is no way I can C-s C-j to the second or third candidates.
>>> I normally use debbbugs-gnu-search which is the second candidate.
>> Better ask this elsewhere, I'm not up to speed on debbugs-gnu.
> Why are you in such a haste? Am I really talking about debbugs-gnu?

Oh, sorry, I misunderstood (and yes, there's so much email to read in
this list and so little time to devote to it, that I always read it
in a hurry).

I'm not sure what's the best course of action here.
Maybe minibuffer-force-complete should always choose the first completion
not equal to the current content.

        Stefan